.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cc31f149-89ef-f508-b2c5-17d388a6da8d {
background-color: rgb(239, 243, 245) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8768ba87-39ae-35f4-3f8a-c5221563a458 {
text-align: right !important;
}
.lfr-layout-structure-item-9ad8be66-a9ba-2f4b-64d4-6213d9432311 {
background-color: rgb(239, 243, 245) !important;
}
.lfr-layout-structure-item-906400be-beb1-e908-9a7d-0c57da924c68 {
background-color: var(--light) !important;
}
.lfr-layout-structure-item-bfd3fae4-2538-cce9-8bea-eb8979a51ef4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-88773b39-1ee0-551f-0b98-c1a7304476fc {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f4a7f53a-6dee-ba41-6b11-693659452a3f {
text-align: right !important;
}
.lfr-layout-structure-item-c8793474-3b8d-ff8f-d200-50cdda9003a4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dc9a0b5b-da57-3db5-cfc4-fc956512d036 {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d3e68bc7-966d-2cbb-26bb-7eb676a7a454 {
text-align: right !important;
}
.lfr-layout-structure-item-0c9d1581-54eb-677e-1aa1-eed618a3750a {
text-align: center !important;
}
